
eServices - Bug #100

Affected land details - Compensation Assessment step

07/21/2016 12:12 PM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The "Land Usage" field is not exist

and instead of it, there is a field with

label: land value that accepts only

numeric values

2- The "Governmental Plot Number" field

is editable

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1- The "Land Usage" field is exist and

accepts Alphabetic, numeric, special

characters in Arabic and English.

2- The "Governmental Plot Number" field

is on read only mode

Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Select a record from "Affected land details" section

3- Click update

4- Observe the "Land Usage" field

5- Observe the "Governmental Plot Number" field

History

#1 - 07/25/2016 01:20 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/28/2016 02:21 PM - Saja Nakhleh

- File 87.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

53.GIF 83.9 KB 07/21/2016 Saja Nakhleh

87.GIF 88 KB 07/28/2016 Saja Nakhleh
